:root{
    --primary-font: "Inter Tight", Sans-serif;
    --primary-clr: #F37833;
    --white-clr: #fff;
    --l_grey-clr: #B0B0B0;
    --d_grey-clr:#888888
}

@font-face {
    font-family: 'FuturaStdHeavy';
    src: url('https://huntalert.co/wp-content/themes/astra/custom-fonts/FuturaStdHeavy.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoMono';
    src: url('https://huntalert.co/wp-content/themes/astra/custom-fonts/RobotoMono-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
/*-------------------------------------------------------------*/
.woocommerce-cart .cross-sells .review-rating{
    display:none;
}
.fast-entry-card .btm-desc{
    margin: 0 0 20px;
    color: #767676;
    font-size:18px;
}
.fast-entry-card .btm-desc strong{
    color:#F37833;
    margin: 10px 0 0;
    display: block;
}


.membership-section{
    max-width: 800px;
    margin: auto!important;
}

.membership-section .membership-content{
    height: 100%;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.membership-section .membership-includes{
    height: 100%;
}

.membership-btn .elementor-widget-container{
    display: flex;
    align-items: end;
    justify-content: center;
}
.membership-section .elementor-button-wrapper,
.membership-section .elementor-button-wrapper *{
    width:100%!important;
}

.membership-section .sub-list{
    color: #989898;
    font-size: 90%;
}
.membership-section .main-list{
    /*border: 1px solid #989898;*/
    list-style: none;
    padding: 0;
}
.membership-section .main-list > li{
    position: relative;
    padding: 5px 5px 5px 20px;
    border: 1px solid #989898;
    border-bottom: 0;
}
.membership-section .main-list > li:nth-last-child(1){
    border-bottom: 1px solid;
}
.membership-section .main-list > li:after{
    position: absolute;
    content: "";
    background: #fff;
    width: 5px;
    height: 5px;
    border-radius: 100px;
    top: 15px;
    left: 8px;
}

.premiuim-membership{
        background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 3.91%, #CD9C42 11.84%, #BA8029 22.41%, #9E5A07 35.62%, #9A5301 38.26%, #B77B27 48.83%, #DDAF58 67.32%, #ECC46C 75.25%, #E4B95C 77.89%, #DBAC49 80.53%, #D7A640 83.17%, #FCF5D8 96.38%, #EECC75 120.16%, #432004 138.66%, #492505 143.94%, #5A350B 149.22%, #774F14 157.15%, #9F7220 165.08%, #C2912B 170.36%, #F4ECA1 180.93%, #FCF5D8 204.71%, #C2912B 225.84%, #F4ECA1 246.98%)!important;
}
.premiuim-membership .bg-gradient{
        background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 2.11%, #CD9C42 8.24%, #BA8029 16.41%, #9E5A07 26.63%, #9A5301 28.67%, #B77B27 36.84%, #DDAF58 51.14%, #ECC46C 57.27%, #E4B95C 59.31%, #DBAC49 61.36%, #D7A640 63.4%, #FCF5D8 73.61%, #EECC75 92%, #432004 106.3%, #492505 110.39%, #5A350B 114.47%, #774F14 120.6%, #9F7220 126.73%, #C2912B 130.81%, #F4ECA1 138.99%, #FCF5D8 157.37%, #C2912B 173.71%, #F4ECA1 190.06%);
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
}
.premiuim-membership .elementor-button{
        background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 3.91%, #CD9C42 11.84%, #BA8029 22.41%, #9E5A07 35.62%, #9A5301 38.26%, #B77B27 48.83%, #DDAF58 67.32%, #ECC46C 75.25%, #E4B95C 77.89%, #DBAC49 80.53%, #D7A640 83.17%, #FCF5D8 96.38%, #EECC75 120.16%, #432004 138.66%, #492505 143.94%, #5A350B 149.22%, #774F14 157.15%, #9F7220 165.08%, #C2912B 170.36%, #F4ECA1 180.93%, #FCF5D8 204.71%, #C2912B 225.84%, #F4ECA1 246.98%);
}
.max-membership{
    background: linear-gradient(88deg, black, #3A3A3A, black);
}

@media(max-width:767px){
    .fast-entry-card .btm-desc{
        font-size:14px;
    }
}
@media(max-width:350px){
    .fast-entry-card .btm-desc{
        font-size:12px;
    }
}


/*-------------------------------------------------------------*/
.woocommerce-error{
    background: #000!important;
}
.woocommerce-page.woocommerce-checkout #payment div.payment_box, .woocommerce.woocommerce-checkout #payment div.payment_box {
    background-color: #000000!important;
}
.woocommerce-page.woocommerce-checkout .woocommerce-order h2.woocommerce-column__title, .woocommerce-page.woocommerce-checkout .woocommerce-order h2.woocommerce-order-details__title, .woocommerce.woocommerce-checkout .woocommerce-order h2.woocommerce-column__title, .woocommerce.woocommerce-checkout .woocommerce-order h2.woocommerce-order-details__title {
    background: #000000!important;
}

.woocommerce-cart .cross-sells{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: rgba(0, 0, 0, .8);
    width: 100%!important;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 9;
    border:none!important;
}
.woocommerce-cart .cross-sells h2{
    max-width: 400px;
    width: 100%;
    margin: 0 !important;
    padding: 10px;
    border: none !important;
    background: #000 !important;
    font-size: 18px;
    text-align: center;
}
.woocommerce-cart .cross-sells ul.products{
 max-width: 400px;
    display: flex;
    width: 100%;
    background: #000;
    justify-content: center;   
}
.woocommerce-cart .cross-sells ul.products li{
    display: flex;
    flex-direction: initial;
    align-items: center;
    gap: 30px;
    justify-content: center;
}
.woocommerce-cart .cross-sells ul.products li .astra-shop-thumbnail-wrap{
    max-width: 125px;
}
.woocommerce-cart .cross-sells.cross-sells-active{
    display:none;
}
.woocommerce-cart .cross-sells-inner{
    padding: 10px;
    position: relative;
    background: #000;
    border: 1px solid #f37833;
}
.woocommerce-cart .cross-sells-inner .cross-sells-close{
    position: absolute;
    right: -10px;
    top: -10px;
    border-radius: 100%;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    padding: 0 0 2px;
}
/*----------------------------------------------------*/
.gear-grid a{
    pointer-events: none;
}
label, legend {
    color: #ffffff;
}
.elementor-kit-9,
.elementor-kit-9 a{
    color:#fff;
}
.woocommerce-cart .cart-collaterals .cart_totals>h2,
.woocommerce-cart .cart-collaterals .cross-sells>h2{
    color: #fff;
    background: #202020;
}
.woocommerce-message::before, .woocommerce-info::before {
    color: #000000;
}
.woocommerce-js table.shop_table thead th, .woocommerce-page table.shop_table thead th {
     color: #fff;
    background: #202020;
}
.woocommerce-info .showcoupon{
    color: #f37833;
}

.header-timer-sec > .e-con-inner {
    border: 1px solid #F3783380;
    border-radius: 100px;
    padding: 12px 20px;
}
.header-timer-sec .elementor-heading-title{
    padding-right: 40px;
    border-right: 1px solid #F37833;
}
.header-timer-sec .countdown {
    gap: 30px;
    justify-content: start;
    padding-left: 40px;
}
.header-timer-sec .countdown .time-box span,
.header-timer-sec .countdown .dots{
   padding: 0;
    border: 0;
    line-height: normal; 
    font-size: 34px;
    font-weight: 700;
    color: #fff;
}
.header-timer-sec .countdown .time-box small{
    color: #F37833;
    font-size: 12px;
    margin: 5px 0 0;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
}
/*------------------------------------*/
.giveaway-banner .banner-bottom-icons > .elementor-element{
    border:1px solid #D9D9D9;
    border-right: 0;
}
.giveaway-banner .banner-bottom-icons > .elementor-element:nth-last-child(1){
    border-right: 1px solid;
}
/*---------------------------------------------------*/
.elementor-heading-title span{
    color: #F37833;
}
.width_720{
    max-width: 720px!important;
    margin-left:auto;
    margin-right:auto;
}

.heading-xl .elementor-heading-title span{
    color:var(--primary-clr);
    text-decoration:underline;
    text-underline-offset: 15px;
}

.heading-counter .elementor-heading-title span{
    display: inline-flex;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #2D2D2D;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    margin-right: 10px;
}
.elementor-heading-title small{
    font-size:16px;
    font-weight:500;
}


.entries-text span{
    font-family: Inter Tight;
    font-size: 14px!important;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.02em;
    text-align: center;
    border: 1px solid #D9D9D9;
    border-radius: 100px;
    padding: 8px 20px;
}


.primary-btn a.elementor-button{
    background: var(--primary-clr);
    border-radius: 50px;
    color: #fff;
    font-size: 16px;
    border: 1px solid var(--primary-clr);
    font-weight: var(--primary-font);
}

.primary-btn a.elementor-button:hover{
    background: transparent;
    color: var(--primary-clr);
}
.testi-grid{
position:relative;  
    overflow: hidden;
}

.testi-grid .e-con-inner {
    margin-bottom: -14rem;
}

.testi-grid .e-con-inner .elementor-widget-testimonial {
  background-color: #2D2D2D;
  padding: 1.5rem;
  border-radius: 0.5rem;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  display: flex;
  flex-direction: column;
  height: fit-content;
}

.testi-grid .elementor-testimonial-job{
    margin-top: 3px;
}

.testi-grid:after{
    content: "";
    background: linear-gradient(180deg, rgba(32, 32, 32, 0) 0%, #202020 100%);
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    height: 25%;
}


.custom-list ul{
 list-style: none;
    padding: 0;
    margin: 0;
}

.custom-list ul li{
 padding:5px 0;
    display: flex;
    align-items: center;
    gap: 10px;
}


.custom-list ul li:before{
    content: "";
    background-image: url(https://huntalert.co/wp-content/uploads/2025/01/Vector.png);
    width: 14px;
    height: 14px;
    background-size: contain;
    display: block;
    background-repeat: no-repeat;
}


.price-section{
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
    max-width: 400px;
}

.ast-site-title-wrap{
    display:none;
}


a:focus-visible,
a:focus{
    outline:none!important;
}



.ast-builder-footer-grid-columns  #menu-privacy-links{
    display: flex;
    gap: 10px;
    justify-content: center;
}

.ast-builder-footer-grid-columns  #menu-privacy-links li a{
    font-size: 14px!important;
}

.ast-builder-grid-row-3-lheavy .ast-builder-grid-row {
    grid-template-columns: 2fr 1fr auto!important;
}

.ast-footer-copyright p{
    font-size:14px!important;
}

footer .site-below-footer-wrap{
    border-top-style: dashed!important;
}

.countdown{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10%;
}

.countdown .time-left-box h4{
    font-family: Inter Tight;
font-size: 35.42px;
font-weight: 600;
line-height: 42.5px;
letter-spacing: 0.02em;
text-align: center;
}


.countdown .time-left-box strong{
    font-family: Inter Tight;
font-size: 14px;
font-weight: 600;
line-height: 21px;
letter-spacing: 0.02em;
text-align: center;
    display: block;
}

.countdown .time-left-box{
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding-top: 2rem;
}

.countdown .time-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.countdown .time-box span{
    border: 0.93px solid #FFFFFF4F;
    padding: 10px 20px;
    font-family: Inter Tight;
    font-size: 39.33px;
    font-weight: 600;
    line-height: 59px;
    letter-spacing: 0.02em;
    text-align: center;
    border-radius: 5px;
}

.countdown .time-box small{
    font-family: Inter Tight;
    font-size: 14.81px;
    font-weight: 700;
    line-height: 22.22px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration: underline;
    margin-top: 5px;
    text-underline-offset: 4px;
}

.giveaway-timer-sticky{
    position: fixed;
    top: 0;
    z-index: 99;
}
.giveaway-timer-sticky .countdown{
    gap: 2rem;
}

.giveaway-timer-sticky .countdown-sticky{
    gap: 2rem;
}

body.page-id-556 .site-header,
body.page-id-775 .site-header{
    margin-top: 6rem;
}

.giveaway-timer-sticky .countdown-sticky{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 40px;
    background: #FF9F6A;
    border-radius: 100px;
}

.giveaway-timer-sticky .sticky-top-heading{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #fff;
    font-family: Inter Tight;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.02em;
}

.countdown-sticky .time-box span {
    border: 0;
    padding: 0;
    font-family: Inter Tight;
    font-size: 20px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.02em;
    text-align: center;
    border-radius: 0;
    color: #fff;
}


.countdown-sticky .time-box small {
    font-family: Inter Tight;
    font-size: 10px;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    margin-top: 0;
    color: #fff;
}
.countdown-sticky .time-box-left strong {
    font-family: Inter Tight;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    margin-top: 0;
    color: #fff;
}
.countdown-sticky .time-box-hyphen strong{
    font-family: Inter Tight;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    text-align: center;
    text-decoration: none;
    margin-top: 0;
    color: #fff;
}

@media(max-width:767px){
    footer .widget,
    .ast-footer-copyright p{
        text-align:center!important;
    }
    footer #astra-footer-menu{
        display: flex;
        gap: 15px;
        justify-content: center;
    }
    footer #astra-footer-menu li a{
        padding-left: 0px!important;
        padding-right: 0px!important;
        font-size: 14px;
    }
    .price-section{
    border-radius: 24px;
    margin-bottom:1rem;
    }
    .ast-builder-grid-row-3-lheavy .ast-builder-grid-row {
    grid-template-columns: 1fr!important;
}
#block-9.widget_text p{
    margin-bottom:5px;
}

.countdown {
    gap: 10px;
    justify-content: space-evenly;
}

.countdown .time-box span {
    padding: 8px 10px;
    font-size: 16px;
    line-height: normal;
}

.countdown .time-box small {
    font-size: 12px;
    margin-top: 3px;
    text-underline-offset: 2px;
}

.countdown .time-left-box h4 {
    font-size: 18px;
    line-height: normal;
}
countdown .time-left-box strong {
    font-size: 10px;
    line-height: normal;
}

.countdown .time-left-box {
    gap: 10px;
}

.giveaway-timer-sticky .sticky-top-heading {
    font-size: 12px;
    gap: 5px;
}

.giveaway-timer-sticky .countdown-sticky {
    gap: 1rem;
}
.giveaway-timer-sticky .countdown-sticky {
    padding: 6px 30px;
}
.countdown-sticky .time-box span {
    font-size: 12px;
        padding:0;
}
.countdown-sticky .time-box-left strong {
    font-size: 12px;
}
}

@media(max-width:400px){
.giveaway-timer-sticky .sticky-top-heading {
    font-size: 10px;
}
.giveaway-timer-sticky .countdown-sticky {
    gap: .8rem;
    padding: 4px 20px;
    }
       footer #astra-footer-menu li a{
        font-size: 12px;
    }
}

/*----------------------------------------------------*/
.scroll-usp{
    overflow: auto;
}
/* 1. The Width */
.scroll-usp::-webkit-scrollbar {
  width: 12px; /* Width of vertical scrollbar */
  height: 12px; /* Height of horizontal scrollbar */
}

/* 2. The Track (Background) */
.scroll-usp::-webkit-scrollbar-track {
  background: #f1f1f1; 
  border-radius: 10px;
}

/* 3. The Thumb (Handle) */
.scroll-usp::-webkit-scrollbar-thumb {
  background: #888; 
  border-radius: 10px;
  border: 3px solid #f1f1f1; /* Creates padding around the thumb */
}

/* 4. The Hover Effect */
.scroll-usp::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
.scroll-usp .scroll-item{
    width:20%;
}
.scroll-usp .scroll-vector img{
    max-width:2px;
}
.scroll-usp > div,
.scroll-usp h2,
.scroll-usp elementor-widget-heading{
    min-width: max-content;
}

/*----------------------------------------------------------*/
/*.futura-fnt h2 {*/
/*    font-family: 'FuturaStdHeavy' !important;	*/
/*}*/
/*.x-tfc {*/
/*    font-family: 'RobotoMono' !important;*/
/*} */
        
/*.gear-grid {*/
/*            display: grid;*/
/*            grid-template-columns: repeat(3, 1fr);*/
/*            gap: 25px;*/
/*        }*/

/*        .gear-link {*/
/*            text-decoration: none;*/
/*            color: inherit;*/
/*        }*/

/*.gear-card {*/
/*    background: #fff;*/
/*    border-radius: 16px;*/
/*    padding: 18px;*/
/*    box-shadow: 0 4px 12px rgba(0,0,0,0.12);*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    height: 100%;*/
/*    transition: .2s ease;*/
/*    color: #202020 !important;*/
/*}*/

/*        .gear-card:hover {*/
/*            transform: translateY(-3px);*/
/*            box-shadow: 0 6px 15px rgba(0,0,0,.18);*/
/*			color: #000;*/
/*        }*/

/*        .gear-img {*/
/*            height: 322px;*/
/*            display: flex;*/
/*            align-items: center;*/
/*            justify-content: center;*/
/*            overflow: hidden;*/
/*        }*/

/*        .gear-img img {*/
/*            width: 100%;*/
/*            height: 100%;*/
/*            object-fit: contain;*/
/*            border-radius: 10px;*/
/*        }*/

/*        .block-tfc {*/
/*            display: flex;*/
/*            flex-direction: column;*/
/*            text-align: center;*/
/*        }*/

/*        .brand-title-row {*/
/*            display: flex;*/
/*            flex-wrap: wrap;*/
/*            align-items: center;*/
/*            justify-content: center;*/
/*            gap: 8px;*/
/*            margin: 14px 0;*/
/*        }*/

/*        .brand-logo {*/
/*            height: 22px;*/
/*        }*/

/*        .brand-name {*/
/*            font-size: 14px;*/
/*            font-weight: 600;*/
/*            text-transform: uppercase;*/
/*        }*/

/*        .brand-sep {*/
/*            font-weight: 700;*/
/*        }*/

/*.gear-title {*/
/*    font-size: 20px !important;*/
/*    font-weight: 600 !important;*/
/*    font-style: italic;*/
/*    text-transform: uppercase;*/
/*    margin: 0 !important;*/
/*    display: -webkit-box;*/
/*    -webkit-line-clamp: 2;*/
/*    -webkit-box-orient: vertical;*/
/*    overflow: hidden;*/
/*	color: #202020 !important;*/
/*}*/

/*        .gear-price {*/
/*            margin-top: auto;*/
/*            border-top: 1px solid #00000026;*/
/*            padding-top: 12px;*/
/*            display: flex;*/
/*            justify-content: space-between;*/
/*            align-items: center;*/
/*        }*/

/*        .gear-price span {*/
/*            font-size: 22px;*/
/*            font-style: italic;*/
/*            font-weight: 600;*/
/*        }*/

/*        .gear-price strong {*/
/*            background: #000;*/
/*            color: #fff;*/
/*            padding: 7px 16px;*/
/*            border-radius: 20px;*/
/*            font-size: 18px;*/
/*        }*/

/*        @media (max-width: 768px) {*/
/*            .gear-grid {*/
/*                grid-template-columns: repeat(2, 1fr);*/
/*            }*/
/*        }*/

/*        @media (max-width: 480px) {*/
/*            .gear-grid {*/
/*                grid-template-columns: 1fr;*/
/*            }*/
/*        }*/

/*.promo-wrapper {*/
/*    display: grid;*/
/*	grid-template-columns: 1fr 1fr 1fr;*/
/*     justify-content: center; */
/*    align-items: center;*/
/*    background: #1E1E1E;*/
/*    padding: 33px 72px;*/
/*    border: 2px solid #F37833;*/
/*    border-radius: 120px;*/
/*    gap: 40px;*/
/*}*/

/* LEFT & RIGHT TEXT */
/*.timer-text-left,*/
/*.timer-text-right {*/
/*    font-size: 32px;*/
/*    font-weight: 700;*/
/*    color: #FFFFFF;*/
/*}*/
/*	.timer-text-right {*/
/*		text-align: end;*/
/*	}*/

/* TIMER AREA */
/*.promo-timer {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    gap: 46px;*/
/*}*/

/* WHITE NUMBER BOX */
/*.time-box {*/
/*    width: 110px;*/
/*     background: #fff; */
/*     border-radius: 6px; */
/*     padding: 15px 0; */
/*    text-align: center;*/
/*	border: 1px solid #fff;*/
/*}*/

/* NUMBER */
/*.time-box .num {*/
/*    font-size: 50.91px;*/
/*    font-weight: 700;*/
/*    color: #000;*/
/*    display: block;*/
/*    background: #fff;*/
/*	padding: 10px 0;*/
/*}*/

/* LABEL */
/*.time-box .txt {*/
/*    font-size: 13px;*/
/*    font-weight: 700;*/
/*    color: #fff;*/
/*    padding: 8px 0;*/
/*    display: block;*/
/*     margin-top: 8px; */
/*}*/

/* COLON */
/*.colon {*/
/*    font-size: 36px;*/
/*    color: #FFFFFF;*/
/*    font-weight: 700;*/
/*}*/

/*a.enter-btn:hover {*/
/*	background: #ff620b;*/
/*}*/

/*.elementor-element.elementor-element-99ad7e8.e-con-full.elementor-hidden-desktop.e-flex.e-con.e-parent.e-lazyloaded:after, .elementor-element.elementor-element-17a42c4.e-con-full.e-flex.e-con.e-parent.e-lazyloaded:after {*/
/*	display: none !important;*/
/*}*/
/*.page-header h1 {*/
/*	display: none;*/
/*}*/
/*.overflow-box-h {*/
/*	overflow: hidden;*/
/*}*/
/*.clr {*/
/*	color: #F37833;*/
/*}*/
/*.gear-grid a {*/
/*	text-decoration: none !important;*/
/*}*/
/*.w-100-btn a {*/
/*	width: 100% !important;*/
/*}*/
/*.h-linebox {*/
/*    height: 46px;*/
/*    top: 4px;*/
/*}*/
/*.w-250 {*/
/*	position: relative;*/
/*}*/
/*.w-250:after{*/
/*	content: "";*/
/*	border: 2.8px solid #B8B8B8;*/
/*	position: absolute;*/
/*	right: 0px;*/
/*	top: 0;*/
/*	bottom: 0;*/
/*}*/
/*.w-250 .elementor-image-box-content h3 {*/
/*	margin: 0;*/
/*}*/
/* Parent container */
/*.e-con-full.x-scroll.e-flex {*/
/*    display: flex;*/
/*    flex-wrap: nowrap !important;*/
/*    overflow: hidden !important;*/
/*    position: relative;*/
/*    align-items: center;*/
/*}*/

/* Each item */
/*.e-con-full.x-scroll.e-flex > .elementor-widget-image-box {*/
/*    flex: 0 0 auto !important;*/
/*    width: 310px !important;*/
/*    display: flex;*/
    align-items: center;          /* vertical center */
/*    justify-content: center;*/
    white-space: nowrap;          /* 🔴 single line */
/*}*/

/* Image + text row fix */
/*.e-con-full.x-scroll.e-flex */
/*.elementor-widget-image-box .elementor-image-box-wrapper {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    gap: 10px;*/
/*}*/

/* Text wrapping disable */
/*.e-con-full.x-scroll.e-flex */
/*.elementor-image-box-content {*/
/*    white-space: nowrap;*/
/*}*/

/*.w-250 .elementor-image-box-wrapper {*/
/*	margin: 0 auto;*/
/*}*/


/*.e-con-full.x-scroll.e-flex::-webkit-scrollbar-track*/
/*{*/
/*	-webkit-box-shadow: inset 0 086px rgba(0,0,0,0);*/
/*	border-radius: 10px;*/
/*	background-color: #4B4B4B;*/
/*}*/

/*.e-con-full.x-scroll.e-flex::-webkit-scrollbar*/
/*{*/
/*	height: 6px;*/
/*	background-color: #4B4B4B;*/
/*}*/

/*.e-con-full.x-scroll.e-flex::-webkit-scrollbar-thumb*/
/*{*/
/*	border-radius: 10px;*/
/*	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0);*/
/*	background-color: #F37833;*/
/*}*/


/*.grad-box {*/
/*    -webkit-box-shadow: 0px 0px 134.6px 0px #F37833;*/
/*    box-shadow: 0px 0px 134.6px 0px #F37833;*/
/*}*/


/*.bulti-mb-0 .elementor-icon-box-wrapper .elementor-icon-box-content h3 {*/
/*	margin: 0;*/
/*}*/

/*.fast-entry-wrap {*/
/*    display: grid;*/
/*    grid-template-columns:  repeat(3, 1fr);*/
/*	gap: 37.1px;*/
/*	align-items: start;*/
/*}*/
/*.fast-entry-card {*/
/*    background: #fff;*/
/*	  padding: 31.76px 40.58px;*/
/*	  border-radius: 21.17px;*/
/*}*/
/*.tfc-qty-box {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    gap: 21px;*/
/*	margin-bottom: 19px;*/
/*}*/
/*.qty-box {*/
/*    display: flex;*/
/*    align-items: center;*/
/*	position: relative;*/
/*}*/
/*.x-tfc {*/
/*	color: #F37833;*/
/*	font-size: 35.84px;*/
/*	font-weight:700;*/
/*	letter-spacing: 2px;*/
/*}*/
/*.entry-box {*/
/*	color: #000;*/
/*  font-size: 19.11px;*/
/*	font-weight: 600;*/
/*}*/

/*a.enter-btn {*/
/*    background: #F37833 !IMPORTANT;*/
/*    width: 100%;*/
/*    display: block;*/
/*    padding: 17px 10px;*/
/*    text-align: center;*/
/*    text-decoration: none !IMPORTANT;*/
/*    color: #fff !IMPORTANT;*/
/*    font-size: 24.25px;*/
/*    border-radius: 100px;*/
/*}*/
/*.fast-entry-card img {*/
/*	display: flex;*/
/*	width: 100%;*/
/*}*/

/*.golden-clr-text h2 {*/
/*	background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 2.11%, #CD9C42 8.24%, #BA8029 16.41%, #9E5A07 26.63%, #9A5301 28.67%, #B77B27 36.84%, #DDAF58 51.14%, #ECC46C 57.27%, #E4B95C 59.31%, #DBAC49 61.36%, #D7A640 63.4%, #FCF5D8 73.61%, #EECC75 92%, #432004 106.3%, #492505 110.39%, #5A350B 114.47%, #774F14 120.6%, #9F7220 126.73%, #C2912B 130.81%, #F4ECA1 138.99%, #FCF5D8 157.37%, #C2912B 173.71%, #F4ECA1 190.06%);*/
/*    -webkit-background-clip: text;*/
/*    -webkit-text-fill-color: transparent;*/
/*}*/

/*.golden-clr-bg h2 {*/
/*	 background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 2.11%, #CD9C42 8.24%, #BA8029 16.41%, #9E5A07 26.63%, #9A5301 28.67%, #B77B27 36.84%, #DDAF58 51.14%, #ECC46C 57.27%, #E4B95C 59.31%, #DBAC49 61.36%, #D7A640 63.4%, #FCF5D8 73.61%, #EECC75 92%, #432004 106.3%, #492505 110.39%, #5A350B 114.47%, #774F14 120.6%, #9F7220 126.73%, #C2912B 130.81%, #F4ECA1 138.99%, #FCF5D8 157.37%, #C2912B 173.71%, #F4ECA1 190.06%);*/
/*padding: 0 10px;*/
/*}*/

/*.dollerbox {*/
/*    position: relative;*/
/*    padding: 20px 33px;*/
/*    max-width: 812px;*/
/*    width: 100%;*/
/*    margin: 0 auto;*/
/*    border-radius: 8.53px;*/
/*   z-index: 1;*/
/*}*/

/*.dollerbox::before {*/
/*    content: "";*/
/*    position: absolute;*/
/*    inset: 0;*/
/*    padding: 3.4px; */
/*    border-radius: inherit;*/
/*    background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 2.11%, #CD9C42 8.24%, #BA8029 16.41%, #9E5A07 26.63%, #9A5301 28.67%, #B77B27 36.84%, #DDAF58 51.14%, #ECC46C 57.27%, #E4B95C 59.31%, #DBAC49 61.36%, #D7A640 63.4%, #FCF5D8 73.61%, #EECC75 92%, #432004 106.3%, #492505 110.39%, #5A350B 114.47%, #774F14 120.6%, #9F7220 126.73%, #C2912B 130.81%, #F4ECA1 138.99%, #FCF5D8 157.37%, #C2912B 173.71%, #F4ECA1 190.06%);*/
/*    -webkit-mask:*/
/*        linear-gradient(#fff 0 0) content-box,*/
/*        linear-gradient(#fff 0 0);*/
/*    -webkit-mask-composite: xor;*/
/*    mask-composite: exclude;*/
/*    z-index: -1;*/
/*}*/
/*.br-clr {*/
/*border: 2px solid;*/
/*	 border-image-source: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 2.11%, #CD9C42 8.24%, #BA8029 16.41%, #9E5A07 26.63%, #9A5301 28.67%, #B77B27 36.84%, #DDAF58 51.14%, #ECC46C 57.27%, #E4B95C 59.31%, #DBAC49 61.36%, #D7A640 63.4%, #FCF5D8 73.61%, #EECC75 92%, #432004 106.3%, #492505 110.39%, #5A350B 114.47%, #774F14 120.6%, #9F7220 126.73%, #C2912B 130.81%, #F4ECA1 138.99%, #FCF5D8 157.37%, #C2912B 173.71%, #F4ECA1 190.06%);*/
/*    border-image-slice: 1;*/
/*}*/

/*.wp-block-easy-pricing-tables-table-is-layout-flex {*/
/*	padding: 0 !important;*/
/*}*/

/*.table-pro-1 {*/
/*    background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 3.91%, #CD9C42 11.84%, #BA8029 22.41%, #9E5A07 35.62%, #9A5301 38.26%, #B77B27 48.83%, #DDAF58 67.32%, #ECC46C 75.25%, #E4B95C 77.89%, #DBAC49 80.53%, #D7A640 83.17%, #FCF5D8 96.38%, #EECC75 120.16%, #432004 138.66%, #492505 143.94%, #5A350B 149.22%, #774F14 157.15%, #9F7220 165.08%, #C2912B 170.36%, #F4ECA1 180.93%, #FCF5D8 204.71%, #C2912B 225.84%, #F4ECA1 246.98%);*/
/*    padding: 4px !important;*/
/*}*/

/*.table-pro-1> div div:nth-child(3) {*/
    /* border: 1px solid red; */
/*    background: #202020;*/
/*}*/
/*.table-pro-1> div div:nth-child(4) {*/
    /* border: 1px solid red; */
/*    background: #202020;*/
/*    padding-top: 20px;*/
/*    padding-bottom: 40px;*/
/*    border-radius: 0px 0 20px 20px;*/
/*}*/


/*.table-pro-1> div p ~ div:nth-child(3) {*/
/*    display: flex;*/
    /* flex-wrap: wrap; */
    /* gap: 10px; */
/*    height: 100%;*/
/*    border-radius: 0 0 20px 20px;*/
/*    flex-direction: column;*/
/*    justify-content: space-between;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3)> .wp-block-group {*/
/*	display: flex;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3)> .wp-block-group> div {*/
/*	width: 100%;*/
/*}*/

/* First two boxes = 50% width */
/*.table-pro-1> div div:nth-child(3) div:nth-child(1), .table-pro-1> div div:nth-child(3) div:nth-child(2) {*/
/*     flex: 0 0 calc(50%); */
/*    background: #1d1d1d;*/
/*    border: 1px solid;*/
/*    border-image-source: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 2.11%, #CD9C42 8.24%, #BA8029 16.41%, #9E5A07 26.63%, #9A5301 28.67%, #B77B27 36.84%, #DDAF58 51.14%, #ECC46C 57.27%, #E4B95C 59.31%, #DBAC49 61.36%, #D7A640 63.4%, #FCF5D8 73.61%, #EECC75 92%, #432004 106.3%, #492505 110.39%, #5A350B 114.47%, #774F14 120.6%, #9F7220 126.73%, #C2912B 130.81%, #F4ECA1 138.99%, #FCF5D8 157.37%, #C2912B 173.71%, #F4ECA1 190.06%);*/
/*    border-image-slice: 1;*/
/*    margin: 0 !IMPORTANT;*/
/*}*/

/*.org-box> div div:nth-child(3) div:nth-child(1), .org-box> div div:nth-child(3) div:nth-child(2) {*/
/*border-image-source:*/
/*linear-gradient(89.93deg, #FF823C -11.32%, #F37833 50.08%, #FF823C 118.13%) !important;*/

/*}*/

/*.white-box-tfc> div div:nth-child(3) div:nth-child(1), .white-box-tfc> div div:nth-child(3) div:nth-child(2) {*/
/*border-image-source:*/
/*	linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);*/
/*}*/

/*.table-pro-1> div div:nth-child(3) div:nth-child(2) {*/
/*	margin: 0;*/
/*}*/

/* Third box = full width */
/*.table-pro-1> div div:nth-child(3) div:nth-child(3) {*/
/*     flex: 0 0 100%; */
/*    background: #1d1d1d00;*/
  
/*}*/

/* .table-pro-1> div div:nth-child(3) div:nth-child(1) {
	border-left: none;
	border-right: none;
}
.table-pro-1> div div:nth-child(3) div:nth-child(2) {
		border-right: none;
} */
/*.table-pro-1> div> div:nth-child(3)> .wp-block-group{*/
/*    border: none !important;*/
/*}*/
/*.table-pro-1> div> div:nth-child(3)> .wp-block-group div p {*/
/*	min-height: auto !important;*/
/*	line-height: normal !important;*/
/*}*/

/*.table-pro-1> div {*/
/*    height: 100%;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: end;*/
/*}*/
/*.table-box-tfx {*/
/*	gap: 6px !important;*/
/*}*/
/*.table-pro-1> div> div:nth-child(2)> div p {*/
/*	line-height: normal !important;*/
/*	min-height: auto !important;*/
/*}*/
/*.table-pro-1> div> div:nth-child(2)> div, .table-pro-1> div> div:nth-child(2)> div p, .table-pro-1> div> div:nth-child(2)> figure, .table-pro-1> div p ~ div:nth-child(3) ul, .table-pro-1> div p ~ div:nth-child(3) div:nth-child(4) {*/
/*	margin: 0 !important;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3) ul {*/
/*    margin: 0 20px 0 20px !important;*/
/*   border: 0.85px solid #FFFFFF2E;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3) ul li::marker {*/
/*	margin-right: 2px !important;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3) ul li {*/
/*    padding: 5px 14px 5px 18px !important;*/
/*    border-bottom: 0.85px solid #FFFFFF2E;*/
/*    position: relative;*/
/*    font-size: 15px;*/
/*    font-weight: 600;*/
/*    color: #fff;*/
/*    min-height: auto !important;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3) ul li:after {*/
/*	  content: "•";*/
/*  position: absolute;*/
/*  left: 8px;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3) ul li:last-child {*/
/*	border-bottom: none;*/
/*}*/
/*.table-pro-1> div p ~ div:nth-child(3) div:nth-child(4)  {*/
/*	padding: 25px 20px 20px 20px !important;*/
/*}*/
/*.sale-box {*/
/*    padding: 55px 20px 25px 20px !important;*/
/*}*/
/*.table-pro-1> div> div:nth-child(2) {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: space-between;*/
/*    margin-bottom: 10px;*/
/*    padding: 20px 20px 0;*/
/*}*/
/*.table-pro-1> div div:nth-child(3)> div> div> div {*/
/*	padding: 20px;*/
/*}*/

/*.table-pro-1> div div:nth-child(3)> div> div> div p:nth-child(1) {*/
/*	margin-bottom: 10px;*/
/*}*/
/*.table-pro-1> div div:nth-child(3)> div> div> div p:nth-child(2) {*/
/*	    background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 2.11%, #CD9C42 8.24%, #BA8029 16.41%, #9E5A07 26.63%, #9A5301 28.67%, #B77B27 36.84%, #DDAF58 51.14%, #ECC46C 57.27%, #E4B95C 59.31%, #DBAC49 61.36%, #D7A640 63.4%, #FCF5D8 73.61%, #EECC75 92%, #432004 106.3%, #492505 110.39%, #5A350B 114.47%, #774F14 120.6%, #9F7220 126.73%, #C2912B 130.81%, #F4ECA1 138.99%, #FCF5D8 157.37%, #C2912B 173.71%, #F4ECA1 190.06%);*/
/*    -webkit-background-clip: text !important;*/
/*    -webkit-text-fill-color: transparent;*/
/*}*/
/*.org-box > div div:nth-child(3)> div> div> div p:nth-child(2)  {*/
/*	background:*/
/*linear-gradient(89.93deg, #FF823C -11.32%, #F37833 50.08%, #FF823C 118.13%);*/
/*}*/
/*.white-box-tfc > div div:nth-child(3)> div> div> div p:nth-child(2) {*/
/*	background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%);*/
/*}*/
/*.org-box .sale-box:after, .org-box .sale-box:before, .white-box-tfc .sale-box:after, .white-box-tfc .sale-box:before   {*/
/*	display: none;*/
/*}*/

/*.sale-box {*/
/*	position: relative;*/
/*	margin: 0 !important;*/
/*}*/

/*.sale-box:before {*/
/*    content: "Best Value";*/
/*    background: linear-gradient(84.17deg, #DEB357 -119.23%, #D9AD51 -105.81%, #CD9C42 -92.4%, #BA8029 -74.52%, #9E5A07 -52.17%, #9A5301 -47.7%, #B77B27 -29.82%, #DDAF58 1.48%, #ECC46C 14.89%, #E4B95C 19.36%, #DBAC49 23.83%, #D7A640 28.3%, #FCF5D8 50.65%, #EECC75 90.89%, #432004 122.18%, #492505 131.12%, #5A350B 140.07%, #774F14 153.48%, #9F7220 166.89%, #C2912B 175.83%, #F4ECA1 193.71%, #FCF5D8 233.95%, #C2912B 251.8%, #F4ECA1 305.48%);*/
/*    position: absolute;*/
/*    top: 0;*/
/*    left: 0;*/
/*    padding: 10px 30px 10px 10px;*/
/*    font-size: 17.07px;*/
/*    font-weight: 700;*/
/*    font-style: italic;*/
/*    text-transform: uppercase;*/
/*    color: #000;*/
/*}*/
/*.sale-box:after {*/
/*    content: " ";*/
/*    position: absolute;*/
/*    display: block;*/
/*    top: 0;*/
/*    left: 109px;*/
/*    z-index: -1;*/
/*    background: #202020;*/
/*    transform-origin: bottom left;*/
/*    -ms-transform: skew(-30deg, 0deg);*/
/*    -webkit-transform: skew(-30deg, 0deg);*/
/*    transform: skew(-30deg, 0deg);*/
/*    z-index: 998;*/
/*    padding: 22px;*/
/*}*/
/*.golden-btn {*/
/*    border-radius: 100px !important;*/
/*    font-weight: 700;*/
/*	background: linear-gradient(90deg, #DEB357 -4.01%, #D9AD51 3.91%, #CD9C42 11.84%, #BA8029 22.41%, #9E5A07 35.62%, #9A5301 38.26%, #B77B27 48.83%, #DDAF58 67.32%, #ECC46C 75.25%, #E4B95C 77.89%, #DBAC49 80.53%, #D7A640 83.17%, #FCF5D8 96.38%, #EECC75 120.16%, #432004 138.66%, #492505 143.94%, #5A350B 149.22%, #774F14 157.15%, #9F7220 165.08%, #C2912B 170.36%, #F4ECA1 180.93%, #FCF5D8 204.71%, #C2912B 225.84%, #F4ECA1 246.98%);*/

/*}*/

/*.org-box {*/
/*	background: linear-gradient(89.93deg, #FF823C -11.32%, #F37833 50.08%, #FF823C 118.13%) !important;*/

/*}*/
/*.org-btn {*/
/*	background: #F37833!important;*/
/*}*/


/*.white-box-tfc {*/
/*	background: #0000000F;*/
/*}*/
/*.white-btn-box {*/
/*	background: #ffffff !important;*/
/*	color: #000000 !important;*/
/*}*/

/*.equal-box {*/
/*    height: 100%;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*}*/
/*.grid-strach {  */
/*    align-items: stretch !important;*/
/*}*/
/*.fast-entry-card h3 {*/
/*    font-size: 28.29px;*/
/*    font-weight: 600;*/
/*    color: #000000;*/
/*    margin: 40px 0 4px;*/
/*}*/
/*.qty-box input.qty {*/
/*    padding: 7px 33px;*/
/*    text-align: center;*/
/*    -moz-appearance: textfield;*/
/*    width: 84px;*/
/*    border: 1.76px solid #0000003D;*/
/*    border-radius: 5.29px;*/
/*}*/
/*.qty-box input.qty::-webkit-inner-spin-button,*/
/*.qty-box input.qty::-webkit-outer-spin-button {*/
/*    -webkit-appearance: none;*/
/*    margin: 0;*/
/*}*/
/*.qty-box input.qty:focus {*/
/*	outline: none;*/
/*}*/
/*button.minus {*/
/*    position: absolute;*/
/*    left: 0px;*/
/*}*/
/*button.plus {*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/
/*.plus, .minus {*/
/*		padding: 8px;*/
/*	  border: none;*/
/*	color: #000 !important;*/
/*	background: transparent !important;*/
	
/*}*/
/*.minus:hover, .plus:hover, .minus:focus, .plus:focus  {*/
/*	background: transparent !important;*/
/*	color: #000;*/
/*}*/
/*.price-box {*/
/*    font-size: 22.46px !important;*/
/*    font-weight: 600 !important;*/
/*    line-height: 34.82px !important;*/
/*	color: #333;*/
/*}*/
/*.fast-entry-card .desc {*/
/*    line-height: normal;*/
/*    white-space: normal;*/
/*    margin-bottom: 19px;*/
/*}*/
/*.h-box-100 div, .h-box-100 div img {*/
/*	height: 100%;*/
/*}*/
/*.before-box-tfc {*/
/*	position: relative;*/
/*}*/
/*.before-box-tfc:after {*/
/*	content: "";*/
/*	position: absolute;*/
/*	left: 0;*/
/*	right: 0;*/
/*	top: 0;*/
/*	bottom: 0;*/
/*	z-index: 98;*/
/*	background: linear-gradient(180deg, rgba(32, 32, 32, 0) 0%, #202020 100%);*/

/*}*/
/*.h-box-100 {*/
/*	overflow: hidden;*/
/*}*/
/*.grid-btn-icon {*/
/*	background:*/
/*linear-gradient(90deg, #F37833 0%, #AE521D 50.64%, #F37833 100%);*/

/*}*/



/*@media (max-width: 1170px) {*/

/*	.promo-wrapper {*/
/*    padding: 33px !important;*/
/*    gap: 20px !important;*/
/*}*/
/*	.promo-timer {*/
/*    gap: 20px !important;*/
/*}*/
/*	.fast-entry-card {*/
/*    padding: 28px !important;*/
/*}*/
/*	.fast-entry-wrap {*/
/*    gap: 20px !important;*/
/* }*/
/*	.price-box {*/
/*    font-size: 22px !important;*/
/*}*/
/*	.fast-entry-card h3 {*/
/*    font-size: 24px !important;*/
/*    margin: 30px 0 4px !important;*/
/*}*/
/*}*/

/*@media (max-width: 1024px) {*/
/*	.fast-entry-card img {*/
/*    display: flex;*/
/*    width: auto !important;*/
/*}*/
/*.fast-entry-card {*/
/*    display: flex;*/
/*    flex-direction: row-reverse;*/
/*    justify-content: space-between;*/
/*}*/
/*.fast-entry-wrap {*/
/*    display: grid;*/
/*    grid-template-columns: 1fr !important;*/
/*    justify-content: center;*/
/*}*/
/*	.gear-grid {*/
/*    grid-template-columns: repeat(2, 1fr) !important;*/
/*    gap: 20px !important;*/
/*}*/
/*	.table-box-tfx {*/
/*    display: grid !important;*/
/*    grid-template-columns: 1fr !important;*/
/*    justify-content: center !important;*/
/*				gap: 20px !important;*/
/*}*/
/*	.table-pro-1 {*/
/*		max-width: 500px !important;*/
/*		width: 100% !important;*/
/*		margin: 0 auto !important;*/

/*	}*/
/*.time-box .num {*/
/*    font-size: 30px !important;*/
/*    padding: 10px 0 !important;*/
/*}*/
/*	.time-box {*/
/*    width: 80px !important;*/
/*}*/
/*	.timer-text-left, .timer-text-right {*/
/*    font-size: 24px !important;*/

/*}*/

/*}*/
/*@media (max-width: 767px) {*/
/*	.brand-sep {*/
/*    font-weight: 500;*/
/*    height: 19px !important;*/
/*    overflow: hidden;*/
/*}*/
/*	.planText {*/
/*		font-size: 26px !important;*/
/*	}*/
/*	.planSubText {*/
/*		font-size: 14px !important;*/
/*	}*/
/*	.gear-price span {*/
/*    font-size: 16px !important;*/
/*}*/
/*	.gear-price strong {*/
/*    padding: 4px 15px !important;*/
/*    font-size: 16px !important;*/
/*}*/
/*	a.enter-btn {*/
/*    padding: 15px 10px;*/
/*    font-size: 10px !important;*/
/*}*/
/*	.golden-btn {*/
/*		padding: 20px !important;*/
/*		font-size: 14px !important;*/
/*	}*/
/*	.w-100-btn-x a {*/
/*	width: 100% !important;*/
/*}*/
/*	.table-pro-1> div div:nth-child(3)> div> div> div {*/
/*    padding: 10px !important;*/
/*}*/
/*	.table-pro-1> div div:nth-child(3)> div> div> div p {*/
/*		font-size: 16px !important;*/
/*	}*/
/*	.grid-fr-tfc {*/
/*		display: grid;*/
/*		grid-template-columns: 1fr 1fr !important;*/
/*	}*/
/*	.w-100-w a {*/
/*		width: 100% !important;*/
/*	}*/
/*	.w-100-w {*/
/*		width: 100% !important;*/
/*	}*/
/*.e-con-full.x-scroll.e-flex > .elementor-widget-image-box {*/
/*    width: 200px !important;*/
/*}*/
/*	.eq-box {*/
/*		display: grid;*/
/*		grid-template-columns: 1fr 1fr;*/
/*	}*/
/*}*/
/*@media (max-width: 640px) {*/
/*	.grid-btn-icon {*/
/*    padding: 2px !important;*/
/*}*/
/*		.gear-card {*/
/*			border-radius: 12px !important;*/
/*	}*/
/*	.gear-price strong {*/
/*    padding: 4px 15px !important;*/
/*    font-size: 11px !important;*/
/*}*/
/*	.gear-price span {*/
/*    font-size: 11px !important;*/
/*}*/
/*	.gear-title {*/
/*    font-size: 11px !important;*/
/*}*/
/*	.brand-title-row img {*/
/*		width: 30px !important*/
/*	}*/
/*	.gear-img {*/
/*    height: 172px !important;*/
/*}*/
/*	.fast-entry-card {*/
/*    padding: 20px !important;*/
/*}*/
/*.fast-entry-card {*/
/*    display: flex !important;*/
/*    gap: 20px;*/
/*}*/
/*	.price-box {*/
/*    font-size: 15px !important;*/
/*}*/

/*	.tfc-qty-box {*/
/*    gap: 10px;*/
/*    margin-bottom: 15px;*/
/*}*/
/*	.fast-entry-card h3 {*/
/*    font-size: 15px !important;*/
/*    margin: 10px 0 4px !important;*/
/*}*/
/*	.fast-entry-card .desc {*/
/*    margin-bottom: 10px;*/
/*}*/
/*	.x-tfc {*/
/*    font-size: 20px;*/
/*}*/
/*	.entry-box {*/
/*    font-size: 12.11px;*/
/*}*/
/*.fast-entry-card img {*/
/*    display: flex;*/
/*    justify-content: center;*/
/*    object-fit: contain !important;*/
/*    max-width: 180px;*/
/*}*/
/*	.promo-wrapper {*/
/*    padding: 20px !important;*/
/*    gap: 15px !important;*/
/*}*/
/*	.promo-timer {*/
/*    gap: 10px !important;*/
/*}*/
/*	.timer-text-left, .timer-text-right {*/
/*    font-size: 16px !important;*/
/*}*/
/*	.time-box {*/
/*    width: 50px !important;*/
/*}*/
/*	.time-box .num {*/
/*    font-size: 18px !important;*/
/*    padding: 8px 0 !important;*/
/*}*/
/*	.promo-wrapper {*/
/*    display: grid;*/
/*    grid-template-columns: 1fr 7fr 1fr !important;*/
    /* justify-content: center; */
/*    align-items: center;*/
/*    background: #1E1E1E;*/
/*    padding: 33px 72px;*/
/*    border: 2px solid #F37833;*/
/*    border-radius: 120px;*/
/*    gap: 40px;*/
/*}*/
/*	.promo-timer {*/
/*    display: flex;*/
/*    align-items: center;*/
/*    gap: 46px;*/
/*    justify-content: space-between !important;*/
/*}*/
/*}*/

/*@media (max-width: 575px) {*/
/* 	 .grid-fr-tfc {
		display: grid;
		grid-template-columns: 1fr !important;
	} */
/* 	.eq-box, */
	
/*}*/
/*@media (max-width: 480px) {*/
/* .gear-grid {
    grid-template-columns: repeat(1, 1fr) !important;
    gap: 20px !important;
} */
/* 	.grid-fr-ts {
		display: grid;
		grid-template-columns: 1fr !important;
	} */
/*.promo-wrapper {*/
/*    gap: 10px !important;*/
/*    text-align: center !important;*/
/*    padding: 5px !important;*/
/*}*/
/*	.timer-text-right {*/
/*    text-align: center !important;*/
/*}*/
/*	.time-box {*/
/*    width: 30px !important;*/
/*}*/

/*	.dollerbox {*/

/*    padding: 10px 10px !important;*/

/*}*/
/*	.col-fnt h2{*/
/*		font-size: 20px !important;*/
/*	}*/
/*	.grid-fr-ts> div {*/
/*		padding: 10px !important;*/
/*	}*/
/*.fast-entry-card img {*/
/*    max-width: 100px !important;*/
/*}*/
/*	.fast-entry-card {*/
/*    padding: 10px !important;*/
/*}*/
/*	.time-box .num {*/
/*    font-size: 12px !important;*/
/*    padding: 4px 0 !important;*/
/*}*/
/*	.timer-text-left, .timer-text-right {*/
/*    font-size: 12px !important;*/
/*}*/
/*	.promo-timer {*/
/*    gap: 4px !important;*/
/*}*/
/*	.time-box .txt {*/
/*    font-size: 9px !important;*/
/*    padding: 4px 0 !important;*/
/*}*/
/*	.colon {*/
/*    font-size: 20px !important;*/
/*}*/
/*}*/
/*@media (max-width: 439px) {*/
/*	.gear-grid {*/
/*			gap: 5px !important;*/
/*	}*/
/*	.gear-card {*/
/*    padding: 8px !important;*/
/*}*/
/*	.gear-img {*/
/*    height: 122px !important;*/
/*}*/
/*	.qty-box input.qty {*/
/*    padding: 5px 18px;*/
/*    width: 70px;*/
/*    font-size: 14px;*/
/*}*/
/*	.plus, .minus {*/
/*    padding: 4px;*/
/*}*/
/*	.price-box {*/
/*    font-size: 10px !important;*/
/*}*/
/*	.fast-entry-card {*/
/*		border-radius: 12px !important;*/
/*	}*/

/*}*/




